body {
   margin:0;
   background: url(../images/wallpaper.gif) 50% 0;
	background-color: #453E43;
	font-family: Georgia, "Times New Roman", Times, serif;
}
img {border:none;}
form {padding:0;margin:0;}
.form select, .form input, .form textarea {vertical-align:middle;}
#main {
	margin: 0 auto;
	width: 980px;
	background: url(../images/holder.png) repeat-y;
	padding: 0 48px;
}

#header {
	position: relative;
	width: 950px;
	height: 208px;
	z-index: 999;
}
#header .walks {
	position: absolute;
	top: 0;
	left: 10px;
	width: 318px;
	height: 88px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/walks-st-mullins.jpg) no-repeat;
}
#header .logo {
	position: absolute;
	top: 0;
	left: 360px;
	width: 235px;
	height: 219px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/logo.png) no-repeat;
}
#top-nav {
	position: absolute;
	top: 220px;
	left: 0;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 980px;
	height: 48px;
	background: url(../images/top-nav-bg.gif) no-repeat;
}
#top-nav li {
	float: left;
	position: relative;
}
#top-nav li a {
	float: left;
	margin: 2px 0 0 0;
	text-align: center;
	height: 39px;
	text-indent: -9999px;
	overflow: hidden;
}
#top-nav li a.home {
	margin: 2px 0 0 6px;
	width: 83px;
	background: url(../images/home-link.gif) no-repeat;
}
#top-nav li a.rates {
	width: 86px;
	background: url(../images/menus-link.gif) no-repeat;
}
#top-nav li a.gallery {
	width: 86px;
	background: url(../images/gallery-link.gif) no-repeat;
}
#top-nav li a.book-appointment {
	width: 204px;
	background: url(../images/book-appointment-link.gif) no-repeat;
}
#top-nav li a.about-us {
	width: 160px;
	background: url(../images/about-us-link.gif) no-repeat;
}
#top-nav li a.cafe {
	width: 100px;
	background: url(../images/cafe-link.gif) no-repeat;
}
#top-nav li a.map {
	width: 140px;
	background: url(../images/map-link.gif) no-repeat;
}
#top-nav li a.todo {
	width: 120px;
	background: url(../images/todo-link.gif) no-repeat;
}
#top-nav li a.book {
	width: 160px;
	background: url(../images/book-link.gif) no-repeat;
}
#top-nav li a.home:hover {background-position: 0 100%;}
#top-nav li a.rates:hover {background-position: 0 100%;}
#top-nav li a.gallery:hover {background-position: 0 100%;}
#top-nav li a.book-appointment:hover {background-position: 0 100%;}
#top-nav li a.about-us:hover {background-position: 0 100%;}
#top-nav li a.cafe:hover {background-position: 0 100%;}
#top-nav li a.map:hover {background-position: 0 100%;}
#top-nav li a.todo:hover {background-position: 0 100%;}
#top-nav li a.book:hover {background-position: 0 100%;}

#top-nav li.active a {background-position: 0 100%;}

#header .box {
	position: absolute;
	top: 0px;
	right: 4px;
	width: 163px;
	height: 73px;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; 
	color: #fff;
	padding: 19px 50px 0 25px;
	background: url(../images/header-box.png) no-repeat;
}
#header .box span {
	display: block;
	padding: 6px 0 0;
	margin: 5px 0 0;
	border-top: 1px solid #333;
	color: #d60059;
	font-size: 10px;
}
#header .box a {
	color: #fff;
	text-decoration: none;
}
#header .box a:hover {text-decoration: underline;}
#content {
	display: table;
	width: 950px;
	margin: 65px 0 0;
	z-index: 9;
	position: relative;
}
#column {
	float: left;
	width: 640px;
	margin-top: 10px;
}
#column h1 {
	margin: 5px 0 0 0px;
	color: #393418;
	font-size: 26px;
	font-weight: normal;
	font-stretch:expanded;
}
#column .flash {
	float: left;
	margin: 12px 0 0;
	width:634px;
}
#column .text-area {float: left;}
#column .text-area p {
	margin: 18px 14px 0 23px;
	font-size: 16px;
	color: #272410;
}
#column .text-area p a {color: #73A307;text-decoration: none;}
#column .text-area p a:hover {text-decoration: underline;}
#column .box {
	float: left;
	width: 640px;
	padding: 10px 0 0;
	position: relative;
	
}
#column h2 {
	margin: 0 0 0 25px;
	font-size: 22px;
	font-weight: normal;
	color: #393418;
}

#column .sub-box {
	float: left;
	width: 260px;
	padding: 28px 54px 0 15px;
}
#column .sub-box-last {padding-right: 0;}
#column .sub-box .img {
	display: block;
	width: 252px;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 4px 3px 6px 4px;
}
#column .sub-box h3 {
	margin: 13px 8px 0;
	color: #CCCCCC;
	font-size: 14px;
	font-weight: normal;
}
#column .sub-box p {
	margin: 3px 8px 0;
	font: 14px  Georgia, "Times New Roman", Times, serif;
	color:#393418;
}
#column .sub-box p a {
	color: #73A307;
	text-decoration: none;
}
#column .sub-box p a:hover {
	text-decoration: underline;
}
#column .sub-box2 {
	overflow: hidden;
	width: 600px;
	margin: 0 0 15px 13px;
	padding: 0 19px 14px 8px;
	background: url(../images/sub-box2-bg.gif) repeat-x 0 100%;
}
#column .sub-box2-last {
	background: none;
}
#column .sub-box2 h2 {
	margin: 0 0 0 5px;
	font-size: 22px;
	font-weight: normal;
	color: #CCCCCC;
}
#column .sub-box2 h3 {
	margin: 25px 0 0 9px;
	font-size: 13px;
	color: #f06;
}
#column .sub-box2 p {
	margin: 10px 0 0;
	font: 13px/17px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-stretch:semi-condensed;
	color: #252210;
}
#column .sub-box2 p em {
	margin: 10px 0 0;
	font: 16px/18px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-stretch:semi-condensed;
	color: #3F5704;
}
#column .sub-box2 a {
	color: #73A307;
	text-decoration: none;
}
#column .sub-box2 a:hover {
	text-decoration:underline;
	
}
#column .sub-box2 .table {
	width: 587px;
	margin: 8px 0 10px 0;
	font: 13px/26px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-stretch:semi-condensed;
	color: #352F13;
	border-collapse: collapse;
}
#column .sub-box2 .table em{
	width: 587px;
	margin: 6px 0 0;
	font: 13px/26px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-stretch:semi-condensed;
	font-style:italic;
	color: #666;
	border-collapse: collapse;
}
#column .sub-box2 .table tr td {
	width: 392px;
	padding: 6px 0 6px 8px;
	background-color: #D2C17D;
	
}
#column .sub-box2 .table tr.grey td {
	background-color: #F1ECD8;
}
#column .sub-box2 .table td.time {width: 69px;padding: 6px 0 6px 8px;}
#column .sub-box2 .table td.price {width: 69px;padding: 6px 0 6px 8px;}
#column .sub-box2 .table td.text {
	background-color: #000;
	width: 587px;
}
#column .sub-box2 .table p {
	margin: 20px 0 0 9px;
	font-size: 13px;
	color: #fff;
	font-style: italic;
}

#column .sub-box2 .table2 {
	margin: 25px 0 0;
	width: 553px;
	font: 13px/21px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}
#column .sub-box2 .table2 h3 {
	margin: 0;
	font-size: 13px;
	color: #f06;
}
#column .sub-box2 .table2 p {
	margin: 0 0 10px;
	font-size: 13px;
	color: #fff;
}
#column .sub-box2 .table2 p em {color: #fff;}
#column .sub-box2 .table2 td {
	width: 368px;
	padding-right: 25px;
	vertical-align: top;
}
#column .sub-box2 .table2 td.time {
	width: 116px;
	padding-right: 0;
	color: #f06;
}
#column .sub-box2 .table2 td.price {
	width: 69px;
	color: #fff;
}

#column2 {
	float: right;
	width: 283px;
	margin: 12px 0 0 0;
	overflow: hidden;
}
.title-box {
	float: left;
	width: 283px;
	height: 86px;
	padding: 22px 0 0;
	margin: 0 0 1px;
	background: url(../images/column2-title-box-bg.jpg) no-repeat;
}
.title-box h2 {
	margin: 0 0 0 46px;
	font-size: 22px;
	color: #CCCCCC;
	font-weight: normal;
}
.title-box p {
	margin: 6px 30px 0 46px;
	font-size: 15px;
	line-height: 15px;
	color: #ccc;
}
#column2 .title-box2 {
	float: left;
	width: 237px;
	height: 81px;
	padding: 35px 0 0 46px;
	background: url(../images/column2-title-box2-bg.jpg) no-repeat;
}
#column2 .title-box2 h2 {
	margin: 0;
	font-size: 22px;
	font-weight: normal;
	color: #CCCCCC;
}
#column2 .title-box2 .visit {
	float: right;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	margin: 2px 19px 0 0;
}
#column2 .title-box2 .visit:hover {text-decoration: underline;}
#column2 .title-box2 p {
	clear: both;
	padding: 6px 0 0;
	margin: 0;
	color: #ccc;
	font: 12px/13px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}
#column2 .box {
	float: right;
	width: 280px;
	background: #F2EDD9;
}
#column2 .box .box-inner {
	float: left;
	width: 280px;
	padding: 0 30px 25px 10px;
	background-color: #F2EDD9;
	background: url(../images/box-top-bg.gif) no-repeat;
}
#column2 .box-first .box-inner {
	background: none;
}
#column2 .box2 .box-inner {
	padding: 0px 0 20px 0px;
	width: 280px;

}
#column2 .box .box-bottom {
	float: left;
	width: 280px;
	height: 1px;
	overflow: hidden;
	background: url(../images/box-bottom-bg.gif) no-repeat;
}
#column2 .box .box-bottom2 {
	float: left;
	width: 280px;
	height: 31px;
	overflow: hidden;
	background: url(../images/box-bottom2-bg.gif) no-repeat;
}
#column2 .box h3 {
	margin: 15px 0 0;
	font-size: 15px;
	color: #f06;
	font-weight: normal;
}
#column2 .box h3 a {color: #f06;text-decoration: none;}
#column2 .box h3 a:hover {color: #fff;}
#column2 .box h4 {
	margin: 25px 0 0;
	font-size: 21px;
	color: #999999;
	font-weight: normal;
}
#column2 .box .date {
	font-size: 15px;
	color: #626262;
}
#column2 .box p {
	margin: 0;
	font: 11px/15px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-stretch:semi-condensed;
	color: #453E43;
}
#column2 .box .box-inner2 p {
	margin: 10px 0 0;
	font: 13px/13px Georgia, "Times New Roman", Times, serif;
	line-height: 1.4;
}
#column2 .box .box-inner2 p a {
	color: #72A306;
	text-decoration: none;
}
#column2 .box .box-inner2 p a:hover {
	text-decoration:none;
	background:url(../images/bg-news-hover2.gif) repeat-x 0 100%; 
}
#column2 .box .form {padding: 12px 0 0;}
#column2 .box .form .row {
	padding: 0 0 6px;	
	float: left;
	width: 100%;
}
#column2 .box .form label {float: left;font-size: 13px;line-height: 23px;color: #fff;}
#column2 .box .form .text-input {
	float: right;
	width: 190px;
	height: 23px;
	background: url(../images/text-input-bg.gif) no-repeat;
}
#column2 .box .form .text-input2 {
	float: right;
	width: 145px;
	height: 23px;
	background: url(../images/text-input2-bg.gif) no-repeat;
}
#column2 .box .form .text-input input, #column2 .box .form .text-input2 input {
	float: left;
	width: 180px;
	border: 0;
	font-size: 13px;
	color: #000;
	background-color: transparent;
	padding: 3px 0 0 5px;
}
#column2 .box .form .text-input2 input {width: 135px;}
#column2 .box .map {
	float: left;
	width: 202px;
	margin: 8px 0 0 31px;
	display: inline;
}
#column2 .box .map a {
	float: right;
	margin: 6px 0 0;
	font: 10px/13px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
}
#column2 .box .map a:hover {text-decoration: underline;}
#column2 .box2 .box-inner h3 {
	margin: 0 0 0 8px;
	font-size: 21px;
}
#column2 .box2 .box-inner h4 {
	margin: 20px 0 0 12px;
	font-size: 14px;
	color: #999999;
}
#column2 .box2 .box-inner p {
	margin: 4px 12px 0 12px;
}
#column2 .box2 .box-inner p a {
	color: #72A306;
	text-decoration: none;
}
#column2 .box2 .box-inner p a:hover {
	text-decoration:none;
	background:url(../images/bg-news-hover2.gif) repeat-x 0 100%; 
}
#column2 .box .image-holder {
	float: left;
	width: 280px;
	height: 123px;
	margin: 0px 0 0px;
	padding: 0px 0px 20px 0px;
	position: relative;
	display: inline;
}
#footer {
	width: 936px;
	margin: 33px 0 0px 15px;
	padding-top: 9px;
	font: 12px/13px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	color: #334A04;
	text-align: center;
}
#footer p {margin: 0;}
#footer ul {
	list-style: none;
	padding: 0 0 20px 0;
	margin: 6px 0 0;
}
#footer ul li {display: inline;border-left:1px solid #c0c0c0;padding: 0 0 0 3px;}
#footer ul li.first {
	border: 0;
	padding-left: 0;
}
#footer ul li a {color: #c0c0c0;text-decoration: none;}
#footer ul li a:hover {color: #72A306;}

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {visibility: visible !important;}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-flash + div[adblocktab=true] {
	display: none !important;
}
.sIFR-hasFlash .content h2 {
	font-size: 22px;
	margin-bottom: 15px;
}
#example2 div{
	margin: 0;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	color: #fff;
	margin-bottom: 20px;
	margin-top: 10px;
}
#example2class div{
	margin: 0;
	font: 12px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	color: #fff;
}
#example2 div a{
	margin: 15px 0 0;
	font-size: 15px;
	color: #f06;
	font-weight: normal;
	text-decoration:none;
	
}
#example2 div a:hover{
	color: #fff;text-decoration:underline;
}
.datefield{
	margin:0;
	font-size: 15px;
	color: #626262;
	
}